prefix=@prefix
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmdbcli
Description: libmdbcli
Version: 0.1.0
Libs: -L${libdir} -lmdbcli @mapi_libs -ldbcli -lm -lex
Cflags: -I${includedir} @mapi_include
